.blog-post-page {
  --content-width: 1000px;
}

.blog-post__page-info-content {
  max-width: var(--content-width);
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.blog-post__page-info-content .breadcrumbs {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.blog-post__content {
  max-width: var(--content-width);
  margin-left: auto;
  margin-right: auto;
}
.blog-post__cover {
  margin-bottom: 30px;
}
.blog-post__cover-img {
  display: block;
  width: 100%;
}

.editor-block {
  --offset-top: 0px;
  --offset-bottom: 20px;
}
.editor-block:not(:first-child) {
  padding-top: var(--offset-top);
}
.editor-block:not(:last-child) {
  padding-bottom: var(--offset-bottom);
}
.editor-block__content {
  max-width: var(--content-width);
  margin-left: auto;
  margin-right: auto;
}
.editor-image__figure-caption {
  text-align: center;
  font-style: italic;
  margin-top: 5px;
  color: #636363;
}
.editor-list__wrapper {
  margin-bottom: 0;
}